body 
{
	margin: 18px 0px 18px 0px;
}

p 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	line-height: 17px;
}

div 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

li 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

table 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

caption 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

th 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

td 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
}

a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #339900;
	text-transform: none;
	text-decoration: none;
}

a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #339900;
	text-transform: none;
	text-decoration: underline;
}

a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #336600;
	text-transform: none;
	text-decoration: none;
}

h1 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #339900;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #339900;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 
{
	font-family: "Palatino Linotype", Palatino, serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #339900;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

hr 
{
	color: #000000;
	height: 1px;
}

ol li 
{
	line-height: 17px;
}

ul li 
{
	line-height: 17px;
	list-style-type: disc;
}

em 
{
	font-style: italic !important;
}

i 
{
	font-style: italic !important;
}

table.MoSTTable 
{
	border: solid 1px #CCCC66;
}

table.MoSTTable th 
{
	background-color: #FFFF99;
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td 
{
	vertical-align: top;
	border: solid 1px #CCCC66;
}

table.MoSTTable td, table.MoSTTable td * 
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td 
{
	border: solid 1px #CCCC66;
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * 
{
}

td.MoSTTableColumn, .MoSTTableColumn td 
{
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited 
{
	font-style: normal;
	color: #339900;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover 
{
	font-style: normal;
	color: #336600;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:link 
{
	font-style: normal;
	color: #339900;
	text-transform: none;
	text-decoration: none;
}

.MoSTImage 
{
	border-width: 0px;	
}

.MoSTRequiredField 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.MoSTTextField 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField 
{
	font-size: 12px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}

.MoSTButton 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000 !important;
	background-color: #FFFF00;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent 
{
	background-color: transparent;
	border: none;
}

.MoSTAbstract * 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList 
{
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow 
{
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 
{
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull 
{
	width: auto;
}

div.MoSTDocumentList li 
{
	list-style-type: disc;
}

div.MoSTDocumentListHeading 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link 
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

div.MoSTFormLayout 
{
	width: 100%;
	float: left;
}

div.MoSTFormLayoutCell1 p, div.MoSTFormLayoutCell2 p
{
	margin: 0;
	padding: 0;
}

div.MoSTFormLayoutRow 
{
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 
{
	float: left;
}

div.MoSTFormLayoutCell2 
{
	float: right;
}

div.MoSTFormLayoutCellFull 
{
	width: auto;
}

.MoSTPrint 
{
	display: none;	
}

.MoSTTemplate 
{
	display: block;
}

html, body{
  width: 100%;
  overflow-x:hidden;
  margin-top: 0;
}

body  {
  Background: url(/templates/template_2014/images/template-page-background.gif) repeat-x #E7E7E7 ;
}

#template{
  margin: 0 auto;
  max-width:960px;
  width: 100%;
}

#wrapper{
  width: 100%;
  padding-bottom: 0px;
  Background: url(/templates/template_2014/images/template-background-content.gif) ;  
}

.MoSTImage{
max-width: 100%;
}

h5{
  width: 100%;
}

.header{
  display: none;
}

.crop{
  width: 70%;
  float: left;
  margin-left: 10px;
  margin-bottom: 10px;
}

.topnav{ 
  background-color: rgba(239,239,239, 0.6);
  width: 100%;
  max-width: 960%;
  margin-top: 0;
  float: left;
}

.topnav li{
  display: block;
}

.topnav li, .topnav li a:link, .topnav li a:visited, .topnav li a:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;;
  font-size: 12px;
  padding:7px 0 7px;
  text-transform: uppercase;
  letter-spacing: 0px;
  color: #333333;
  text-decoration: none;
}

.topnav li a:hover {
  text-decoration: underline;
}

.nav-toggle {
  position: absolute;
  right: 1em;
  top: 4em;
  display: block;
  padding: 1em 1em;
  width: 3.5em;
  height: 3.5em;
  cursor: pointer;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.nav-toggle span {
  background-color: #3E7459;
  display: block;
  height: 3px;
  margin: 6px 0;
  width: 100%;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.nav-toggle.active span {
  background-color: #E3E3E3;
}

#MoSTContent{
  padding: 0 15px;
  margin-top: 30px;
}

#MoSTContent p{
  text-align: left;
}

#twothirds{
  margin: 0 25px 0 0;
  width: 100%;
  float: left;
}
  
#content{
  Margin: 0px;
  Padding: 0 24px 0 22px;
  Text-align: left;
}

#content p,
#content h2{
  Text-align: left;
}

h1{
  margin: 0;
  Padding: 5px 5px 5px 10px; 
  background-color: #FFFF47;
  clear: both;
}

/* default columns  */

#columnone{
  Float: left;
  width: 100%;
  Height: 100%;
  Background:#EFEFEF;
}

#columnone h1{
  margin-bottom: 10px;
}

#columnone h2{
  margin: 13px 0 0 10px;
}

#columnone p{
  Padding: 0 10px;
}

#columntwo {
  Width: 100%; 
  Float: right;
  Height: 100%;
}

#columntwo h2{
  padding: 10px 15px 0;
}

#columntwo p, 
#facebook {
  padding: 0 15px;
}

#facebook{
  margin-top: 10px;
}

#facebook h3{
  width: 70%;
  float: right;
  margin-top: 0;
  color: black;
}

#heritage{
  width: 100%;
}

#columnthree{
  Margin: 30px 0 0;
  Float: left;
  Height: 100%;
}

#columnthree .MoSTImage{
  width: 100%;
}

#columnthree h1{
  Background-color: #E3E3E3; 
}

#columnfour h1{
  Background-color: #E3E3E3;
  margin-bottom: 20px;
}

#columnthree p{
  Padding: 0 5px;
}

#columnfour{
  width:100%;
  float:right;
}

#sponsors{
  border: none;
  text-align: center;
}

#sponsors p {
  width: 120px;
  display: inline-block !important; 
}

#sponsors .MoSTImage{ 
 vertical-align: middle;
 max-width: 120px; 
 height: auto !important;
}

#footer{
  max-width: 960px;
  width: 100%;
  Margin: 0 0 20px;
  Background: url(/templates/template_2014/images/template-bottom.gif); 
}

#footer h5 img{
  margin-bottom: 10px;
}

.MoSTFormLayoutWidth {
  float: left !important;
}

div.MoSTFormLayoutCell1 {
 width: 25%;
}

.MoSTTextField{
  border-color:#CCCCCC;
  max-width: 300px;
}

.MoSTLogin {width: 100%; float: left; padding: 0 0 20px 0 }
.MoSTFormLayoutRow {padding: 20px 0 0 0 }



/* ******************************************************************************  */
@media screen and (min-width: 488px){

.MoSTTextField{
  max-width: 480px;
}

#sponsors p {
  width: 150px;
  display: inline-block !important;
  height: 110px;
}

#sponsors .MoSTImage{ 
 vertical-align: middle;
 max-width: 150px;
}

#facebook {
 width: 50%;
}
}


/* ******************************************************************************  */
@media screen and (min-width: 640px){

.MoSTTextField{
  max-width: 500px;
}

#wrapper{
  margin-top: 25px;
} 

#columnone {
  width: 60%;
}
 
#columntwo{
  Width: 35%;  
}

#columnthree .MoSTImage{
  float: left;
  width: 60%;
}

#heritage{
  width: 100%;
  float: left;
}

#facebook {
 width: 80%;
}
}


/* ******************************************************************************  */
@media screen and (min-width: 760px){

.header{
  width: 100%;
  display: inline;
  margin-bottom: 6px;
}

.crop{
  display: none;
}

.nav-toggle{
  display:none!important;
}

.topnav{
  padding: 20px 20px 16px 0px;
  background-color: #FBE60A;
  margin-top: -20px;
  padding-top: 20px;
  display: inline !important;
  text-align: center;
}

.topnav li{
  display: inline !important;
}

.topnav li a{
  font-size: 13px !important;
  padding: 7px 7px 0px !important;
}
}


/* ******************************************************************************  */
@media screen and (min-width: 790px){



#twothirds{
  width: 71%;
}

#columnthree .MoSTImage{
  float: right;
  width: 40%;
  margin-top: 20px;
}

#heritage{
  width: 55%;
  margin-top: -30px;
}

#columnfour{
  width: 25%;
  float: right;
}

#sponsors{
  border: 1px solid #CDCDCD;
}

#sponsors p{
  height: auto !important;
  margin: 5px 0 !important;
  width: 100%;
  text-align: center;
}

#sponsors .MoSTImage{
 max-width: 180px !important;
}

#facebook {
 width: 90%;
}

#facebook h3{
  width: 60%;
}
}



/* ******************************************************************************  */
 @media screen and (min-width: 910px){


.topnav li a{
  font-size: 15px !important;
  padding: 7px 15px 0px !important;
}
}

/* ******************************************************************************  */

 @media screen and (min-width: 960px){
.topnav{
  padding-right: 0;
  padding-left: 0; 
}

#MoSTContent{
 width: 700px;
 margin: 20px auto 0;
}


#sponsors .MoSTImage{
  max-width: 231px !important
}

#homeWidth{
 width: 930px!important;
margin: 30px 0 0 -115px !important;

}

}

div.MoSTVersion {
	display: none;
	visibility: hidden;
}
